Subject: Re: [Bitcoin-development] On-going data spam

From: Jeff Garzik <[email-masked]>
Date: Tue, 9 Apr 2013 11:01:09 -0400

On Tue, Apr 9, 2013 at 10:53 AM, Mike Hearn <[email-masked]> wrote:
>> However, there should be some metrics and heuristics that take care of
>> this problem.  Notably the dev consensus (sans you, Mike :)) seems to
>> be that uneconomical outputs should be made non-standard.

> I think that patch is ok as it doesn't really have any fixed concept of what
> is uneconomical. But I haven't thought about it much. As Gavin says, there's
> an obvious backwards compatibility problem there. It should probably wait
> until the payment protocol work is done, so the major user of
> micropayments-as-messages  can migrate off them.

"wait" is only an option if there is an alternate solution already
coded and ready for 0.8.2.
-- 
Jeff Garzik
exMULTI, Inc.
[email-masked]